@import url('https://fonts.googleapis.com/css2?family=Montserrat:display=swap');

body {
  font-family: 'Montserrat', sans-serif;
}
.bg-theme{
  background: #201C3C;
}
.tx-14{
  font-size: 14px !important;
}
.tx-15{
  font-size: 15px !important;
}
.tx-12{
  font-size: 12px !important;
}
.tx-11{
  font-size: 11px !important;
}
.tx-10{
  font-size: 10px !important;
}
.tx-9{
  font-size: 9px !important;
}
.tx-13{
  font-size: 13px;
}

.text-theme{
	color: #F9AE0C;
}
.text-dim{
	color: #85919C;
}
.btn{
   border-radius: 1.4rem;
   	font-size: 13px;
}
.btn-primary {
    color: #201C3C;
    background-color: #F9AE0C;
    border-color: #F9AE0C;
}

.nav-link {
    color: #585b57;
}

.over-roll {
    max-height: 750px;
    overflow-y: scroll;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #f9ae0c;
}
.bg-main-body{
	  background: #f4f4f4;
          min-height: 100vh!important;
}

.btn-outline-theme {
    color: #212529;
    border-color: #BEBEBE;
}

.lh-34{
	    line-height: 34px;
}

.btn-check:active+.btn-outline-theme, .btn-check:checked+.btn-outline-theme, .btn-outline-theme.active, .btn-outline-theme.dropdown-toggle.show, .btn-outline-theme:active {
    color: #212529;
    background-color: #FFB71B;
    border-color: #FFB71B;
}
div.stars {
  display: inline-block;

}
input.star { display: none; }
label.star {
   float: right;
    padding: 1px;
    font-size: 24px;
    color: #D9D9D9;
    transition: all .2s;
}
input.star:checked ~ label.star:before {
  content: '\f005';
  color: #FD4;
  transition: all .25s;
}

input.star-5:checked ~ label.star:before {
  color: #F9AE0C
}
input.star-1:checked ~ label.star:before { color: #F62; }
label.star:hover { transform: rotate(-15deg) scale(1.3); }

label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}

.form-check-input:checked {
    background-color: #ffb71b;
    border-color: #ffb71b;
}


.button-section .btn1 {
    background: #FFD6C0;
}
.button-section .btn2 {
    background: #FFD7E9;
}
.button-section .btn3 {
    background: #D2F3E0;
}
.button-section .btn4 {
    background: #FFF8D2;
}
.button-section .btn5 {
    background: #EFEAFF;
}
.button-section .btn6 {
    background: #FCF594;
}

.whish{
    height: 22px;
    width: 22px;
	line-height: normal;
	line-height: 16px;
	opacity: 0.9;

}

.cursor-pointer{
cursor: pointer;
}

.form-select {
  font-size: 0.9rem;
}
.form-label {
    margin-bottom: .1rem;
    font-size: 13px;
}

.form-control {
       font-size: 0.9rem;
}
.rotate{
	     margin-left: -20px;
    transform: rotate(90deg);
}


.HoverVideo__videoBox{
 width: 100%;
 height: 200px;
 overflow: hidden;
}



.HoverVideo__videoBox .video{
 height: 100%;
 width: 100%;
 object-fit: cover;
}

.HoverVideo__videoBox .video::-webkit-media-controls{
 display: none !important;
}
.shadow-1{
	background: linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,1) 100%);
}


.login-form .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000;
    background-color: transparent;
    border-bottom: 2px solid #000;
    border-radius: 0;
}

.login-form .nav-link{
	color: #6A6565;
}

.accordion-flush .list-group-item {
    border-bottom: 1px dashed rgba(0,0,0,.125);
	background: transparent;
}

.example-image{
    height: 130px;
	    width: 100%;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #000000;
}

.nav-pills .nav-link {

    color: #272529;
}




/*collapse sertion css start here*/
.bg-dim {
    background: #D9D9D9;
}
.dashed-dot {
    border-bottom: dashed 1px #e8e8e8;
}
.whish-2 {
    height: 22px;
    background: #ECE5E5;
    line-height: 16px;
}
div#v-pills-tab .hover.active::after {
    content: "";
    position: absolute;
    top: 0px;
    z-index: 0;
    right: -22px;
    bottom: 0;
    border-radius: 1px;
    border-left: 24px solid #000;
    border-top: 21px solid transparent;
    border-bottom: 19px solid transparent;
}
/*collapse sertion css start here*/


/*Personal Details page start here*/
/*----------multiple-file-upload-----------*/
.file-upload-contain .file-drop-zone {
    border-radius: 12px;
    border: 1px dashed #CFC7C7;
    background: #F8F8F8;
}
.upload-area i {
    color: #CFC7C7;
    font-size: 37px;
}
button.btn.btn-default.btn-secondary.kv-hidden.fileinput-cancel.fileinput-cancel-button {
    display: none;
}
.upload-area p {
    margin-bottom: 0px;
    color: #b5b5b5;
    font-size: 12px;
    text-decoration-line: underline;
}
.upload-area p b {
    color: #1e80e8;
}
.upload-area button {
    padding: 8px 16px;
    min-width: 150px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background-color: #1e80e8;
    border: 2px solid #1e80e8;
    border-radius: 50px;
    transition: 0.3s;
}
.file-preview{
    padding: 0;
    border: none;
    margin-bottom: 30px;
}
.file-preview .fileinput-remove{
    display: none;
}
.file-drop-zone-title {
    padding: 44px 0px;
}
.file-drop-zone .file-preview-thumbnails{
    cursor: pointer;
}
.file-preview-frame{
    cursor: default;
    display: flex;
    align-items: center;
    border: none;
    background-color: #2580e8;
    box-shadow: none;
    border-radius: 8px;
    width: 100%;
    padding: 15px;
    margin: 8px 0px;
}
.file-preview-frame:not(.file-preview-error):hover{
    border: none;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
}
.file-preview-frame .kv-file-content{
    min-width: 45px;
    min-height: 45px;
    width: 45px;
    height: 45px;
    border-radius: 4px;
    margin-right: 10px;
    background-color: #fff;
    padding: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.file-preview-image {
    border-radius: 4px;
}
.file-preview-frame .file-footer-caption{
    padding-top: 0;
}
.file-preview-frame .file-footer-caption{
    text-align: left;
    margin-bottom: 0;
}
.file-detail{
    font-size: 14px;
    height: auto;
    width: 100%;
    line-height: initial;
}
.file-detail .file-caption-name{
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 6px;
}
.file-detail .file-size{
    color: #f1f8fe;
    font-size: 12px;
}
.kv-zoom-cache {
    display: none;
}
.file-preview-frame .file-thumbnail-footer{
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.file-preview-frame .file-footer-buttons{
    float: none;
    display: flex;
    align-items: center;
}
.file-preview-status.text-center {
    display: none;
}
.kv-file-remove.file-remove {
    border: none;
    background-color: #ef2f2f;
    color: #fff;
    width: 25px;
    height: 25px;
    font-size: 12px;
    border-radius: 4px;
    margin: 0px 4px;
}
.file-drag-handle.file-drag {
    border: none;
    background-color: #fff;
    color: #2580e8;
    width: 25px;
    height: 25px;
    font-size: 12px;
    border-radius: 4px;
    margin: 0px 4px;
}
.kv-file-upload.file-upload{
    border: none;
    background-color: #48bd22;
    color: #fff;
    width: 25px;
    height: 25px;
    font-size: 12px;
    border-radius: 4px;
    margin: 0px 4px;
}
.file-thumb-loading{
    background: none !important;
}
.file-preview-frame.sortable-chosen {
    background-color: #64a5ef;
    border-color: #64a5ef;
    box-shadow: none!important;
}
input#multiplefileupload {
    display: none;
}
.upload-area {
    text-align: center;
}
.hide i {
  background: #4F46BA;
}
.border-pink {
    border-radius: 12px;
    border: 1px solid #CFC7C7;
}
.hax {
    background: #FD5A38CC;
}
.cancel{
    background: #EDEDED;
}
.bg-green {
    color: #11243D;
}
.blue {
    color: #4F46BA;
}
/*Personal Details page end here*/

/*quantity css start here*/

.quant{
    display: flex;
    border-radius: 4px;
    overflow: hidden;
   justify-content: center;

}

.quant button {
    background-color: #F1F1F1;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 11px;
    height: auto;
    text-align: center;
    transition: background-color 0.2s;
}

.quant button:hover {
    background-color: #cecece;
}

.input-box {
    width: 20px;
    text-align: center;
    border: none;
    font-size: 12px;
    outline: none;
}

/* Hide the number input spin buttons */
.input-box::-webkit-inner-spin-button,
.input-box::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.input-box[type="number"] {
  -moz-appearance: textfield;
}


.slide-track {
    display: flex;
    gap: 20px;
}

.cutsom_slide img {
    width: 100px;
    max-width: unset !important;
    animation: scroll 20s linear infinite;
}

.slide-track {
    width: 100%;
    display: flex;
    gap: 2em;
    overflow: hidden;
}
.slider {
    background-color: #fff;
}
@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translatex(-1000%)
    }
}

/* video section css  start here */
/*quantity css end here*/
@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
}}





.avatar-upload {
  position: relative;
  max-width: 205px;
  margin: 50px auto;
}
.avatar-upload .avatar-edit {
  position: absolute;
  right: 12px;
  z-index: 1;
  top: 10px;
}
.avatar-upload .avatar-edit input {
  display: none;
}
.avatar-upload .avatar-edit input + label {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin-bottom: 0;
  border-radius: 100%;
  background: #FFFFFF;
  border: 1px solid transparent;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
}
.avatar-upload .avatar-edit input + label:hover {
  background: #f1f1f1;
  border-color: #d6d6d6;
}
.avatar-upload .avatar-edit input + label:after {
  content: "\f040";
  font-family: 'FontAwesome';
  color: #757575;
  position: absolute;
  top: 4px;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
}
.avatar-upload .avatar-preview {
  width: 150px;
  height: 150px;
  position: relative;
  border-radius: 100%;
  border: 6px solid #F8F8F8;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.avatar-upload .avatar-preview > div {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}



.upload__inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}


.upload__btn {
    display: inline-block;
    color: #fff;
    text-align: center;
    min-width: 116px;
    padding: 6px;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 1px solid;
    background-color: #201c3c;
    border-color: #201c3c;
    border-radius: 10px;
    line-height: 26px;
    font-size: 13px;
}

.upload__btn:hover {
  background-color: unset;
  color: #4045ba;
  transition: all 0.3s ease;
}
.upload__btn-box {
  margin-bottom: 10px;
}

.upload__img-box {

    overflow: hidden;
    margin-bottom: 10px;
}
.upload__img-close {
  width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 5px;
    right: 5px;
    text-align: center;
    line-height: 18px;
    z-index: 1;
    cursor: pointer;
}
.upload__img-close:after {
  content: "✖";
  font-size: 13px;
  color: white;
}

.start-auto{
left: auto!important;
}
.img-bg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  padding-bottom: 100%;
}
.mb-4.font-medium.text-sm.text-red-600 {
    color: #ed1717;
    text-align: center;
}
.cart-fa{
color:#f9ae0c;
font-size: 22px !important;
}
